/*--- Avanquest WebEasy Page Style ---*/


.cc28               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : italic bold 24pt 'Candara';
	color           : #400080;
	text-align      : center;
	border          :   1.50pt solid #800000;
	padding         :   7.50pt;
	}
.cc31               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc32               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc33               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffd966;
	}
img#e17             { /* feb23004009.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 119.25pt;
	width           : 252.00pt;
	height          : 521.25pt;
	}
div#e16             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 318.00pt;
	top             : 111.75pt;
	width           : 412.50pt;
	height          : 241.50pt;
	}
img#e15             { /* feb23004008.jpg */
	position        : absolute;
	left            : 539.25pt;
	top             : 355.50pt;
	width           : 160.50pt;
	height          : 367.50pt;
	}
img#e14             { /* feb23004007.jpg */
	position        : absolute;
	left            : 340.50pt;
	top             : 355.50pt;
	width           : 176.25pt;
	height          : 366.75pt;
	}
img#e13             { /* feb23004006.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 657.00pt;
	width           : 251.25pt;
	height          : 479.25pt;
	}
img#e12             { /* feb23004005.jpg */
	position        : absolute;
	left            : 542.25pt;
	top             : 738.00pt;
	width           : 157.50pt;
	height          : 325.50pt;
	}
img#e11             { /* feb23004004.jpg */
	position        : absolute;
	left            : 342.75pt;
	top             : 739.50pt;
	width           : 174.00pt;
	height          : 141.75pt;
	}
img#e10             { /* feb23004003.jpg */
	position        : absolute;
	left            : 345.00pt;
	top             : 897.75pt;
	width           : 171.00pt;
	height          : 256.50pt;
	}
img#e9              { /* feb23004002.jpg */
	position        : absolute;
	left            : 543.75pt;
	top             :1079.25pt;
	width           : 155.25pt;
	height          : 129.00pt;
	}
div#e8              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #000080;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
div#e7              { /* Viewing on a smart phone... */
	position        : absolute;
	left            : 252.75pt;
	top             :1443.00pt;
	width           : 256.50pt;
	height          :  63.00pt;
	}
img#e6              { /* feb23004001.jpg */
	position        : absolute;
	left            :  48.00pt;
	top             :1245.00pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 141.75pt;
	top             :1310.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 579.75pt;
	top             :1310.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e3              { /* OVERVIEW PAGE */
	background-color: #000080;
	position        : absolute;
	left            : 337.50pt;
	top             :1318.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e2              { /* NEXT &gt; */
	position        : absolute;
	left            : 659.25pt;
	top             :1318.50pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e1              { /* &lt; PREVIOUS */
	position        : absolute;
	left            :  56.25pt;
	top             :1317.75pt;
	width           :  81.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
